/* GÃ©nÃ©ralitÃ©s */
form {
    margin: 0;
    padding: 0
    }
label, input, select, textarea {
    font-family: Arial, Courier new, Sans;
    font-size: 1em
    }
label {
    cursor: pointer
    }
.cnil {
    width: 80%;
    margin: 0 auto;
    font-size: smaller
    }
/* Formulaire en mode saisie */
form.valid fieldset {
    margin-bottom: 1em;
    padding: 1em;
    border: 1px solid #ccc
    }
form.valid fieldset.hidden {
    margin: 0;
    padding: 0;
    height: 0;
    display: none
    }
form.valid fieldset legend {
    font-weight: bold;
    color: black
    }
.row {
    margin: 0.1em;
    clear: both;
    padding: 0.5em;
    min-height: 1em
    }
.row label.main {
    display: block;
    float: left;
    width: 33%;
    text-align: right
    }
.row input, .row textarea, .row select, .row .texte {
    margin-left: 1em;
    width: 60%
    }
.row input, .row textarea, .row .texte, .row select {
    padding: 0.2em
    }
.row .texte {
    float: left;
    padding: 0
    }
.addsubmit input, .addsubmit select {
    width: 50%
    }
.checkbox input, .radio input {
    width: auto !important;
    background: transparent !important;
    border: 0 !important;
    vertical-align: middle
    }
.date select, .datetime select, .date input, .datetime input {
    width: auto
    }
.submit {
    text-align: center
    }
.submit input {
    width: auto;
    font-weight: bold;
    padding: 0.3em 2em;
    font-size: 1.1em;
    cursor: pointer;
    border-style: outset !important
    }
.submit input:active {
    border-style: inset !important
    }
#radd_auteur .texte {
    float: none;
    width: 100%
    }
#radd_auteur select {
    margin: none
    }
/* bouton submit */
.submit input {
    background: #ccc;
    border: 1px solid #484339;
    color: #202026;
    padding: 2px 30px;
    font-weight: bold;
    text-transform: uppercase
    }
.row small {
    padding-left: 35%;
    display: block
    }
.seccode input {
    vertical-align: top;
    width: 5em;
    font-size: 1.2em;
    font-weight: bold;
    text-align: center;
    height: 19px
    }
#rcode img {
    border: 0;
    background: 0;
    padding: 0
    }
#rcode label {
    width: 50%
    }
.checkbox input, .radio input {
    background: transparent
    }
/* Code postal / ville 
#rcp { clear: left; float: left; width: 45%; }
#rville { width: 49%; }
#rcp label { width: 72%; }
#rcp input { width: 20%; float: left; }
#rville { clear: none; float: left; }
#rville label { width: 15%; }
#rville input { width: 74%; }
*/
/* Formulaire en mode affichage */
table.valid {
    background-color: #FFF;
    width: 80%
    }
table.valid, table.valid td, table.valid th {
    border: 1px solid #A4A4A4;
    border-collapse: collapse;
    empty-cells: show;
    color: #000;
    margin: 1em auto;
    text-align: center
    }
table.valid tr.group th {
    text-align: center;
    font-weight: bold;
    padding: 5px
    }
table.valid th, table.valid td {
    padding: 5px
    }
table.valid th {
    font-weight: normal;
    text-align: center;
    width: 30%
    }
table.valid td {
    text-align: left
    }
/* Formulaire en mode saisie, affichage en ligne : label: champ | label: champ | label: champ */
form.inline label, form.inline label.main {
    display: none
    }
form.inline select, form.inline input {
    width: auto
    }
form.inline div.row {
    display: inline;
    clear: none
    }
/* Partie variable des sites */
table.valid tr#pays td, table.valid tr#livraison_pays td {
    background-color: #9D9DA3;
    color: #FFF
    }
.row input, .row textarea, .row select {
    background: #F5F5F5;
    border: 1px solid #999
    }
form.valid .row .missing {
    background-image: url(../images/icons/delete.png);
    background-position: 100% 1px;
    background-repeat: no-repeat;
    color: red
    }
#contenu form.valid {
    padding: 0;
    margin: 0 auto
    }
ul.errors {
    margin-left: 40px
    }
ul.errors li label {
    font-weight: bold
    }
/*
form.recherche, form.themes { padding: 1em 0; }
form.recherche { float: left; text-align: left;  }
form.themes { float: right; text-align: right;  }
form.themes select { width:18em; border:1px solid #999;  }
form.themes input.submit { width: auto; }
*/
/* forms cote a cote dans le templates */
form.recherche, form.themes {
    padding: 1.5em 0;
    width: 50%;
    text-align: center
    }
form.recherche div.row {
    margin: 0;
    padding: 0
    }
form.recherche {
    float: right
    }
form.themes {
    float: left
    }
form.themes select, form.recherche input {
    margin: 0 0 5px 0;
    padding: 2px;
    width: 18em;
    border: 1px solid #999
    }
form.recherche input#submit, form.themes input#theme-submit, input#motscles-addsubmit, input#-submit {
    width: auto;
    padding: 2px;
    margin: 0;
    background: none;
    border: 0;
    color: #000;
    font-size: 0.9em;
    text-transform: uppercase
    }